#wa-compimage-mnzwexi71dpuy6ogzk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-mnzwkurp1dpuzwhg5c {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-comptext-mnzvwm1a1dpuy5byf4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 1px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-mnzvyzll1dpuztiznk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-mnzvzv7j1dpuy5s0e8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-mnzw3c9l1dpuyf4hds {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-mnzwbu851dpuz4gcn4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#777777;padding:15px 15px 15px 15px;}
#wa-container-mnzvwjng1dpuztmdc0 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-mnzvwjng1dpuztmdc0>.row>.clearfix {margin-bottom:0px;}
#wa-container-mnzvwjng1dpuztmdc0>.wa-container-vspacer {height:0px;}
#wa-container-mnzvyxud1dpuy87fuo {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-mnzvyxud1dpuy87fuo>.row>.clearfix {margin-bottom:0px;}
#wa-container-mnzvyxud1dpuy87fuo>.wa-container-vspacer {height:0px;}
#wa-container-mnzwbg4v1dpuz3p6gw {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-mnzwbg4v1dpuz3p6gw>.row>.clearfix {margin-bottom:0px;}
#wa-container-mnzwbg4v1dpuz3p6gw>.wa-container-vspacer {height:0px;}
#wa-container-mnzwbu851dpuy62kg0 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-mnzwbu851dpuy62kg0>.row>.clearfix {margin-bottom:0px;}
#wa-container-mnzwbu851dpuy62kg0>.wa-container-vspacer {height:0px;}
#wa-container-mnzwn6vl1dpuy5zwg0 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-mnzwn6vl1dpuy5zwg0>.row>.clearfix {margin-bottom:0px;}
#wa-container-mnzwn6vl1dpuy5zwg0>.wa-container-vspacer {height:0px;}
#wa-row-mnzvwjbh1dpuyt0x8w {margin:0px 0px;}
#wa-row-mnzvwjbh1dpuyt0x8w>div {padding: 0px 0px;}
#wa-row-mnzvyxg31dpuysof8g {margin:0px 0px;}
#wa-row-mnzvyxg31dpuysof8g>div {padding: 0px 0px;}
#wa-row-mnzvzshn1dpuy3vm9s {margin:0px 0px;}
#wa-row-mnzvzshn1dpuy3vm9s>div {padding: 0px 0px;}
#wa-row-mnzvzsxr1dpuysqnbk {margin:0px 0px;}
#wa-row-mnzvzsxr1dpuysqnbk>div {padding: 0px 0px;}
#wa-row-mnzw2yfo1dpuysqhmo {margin:0px 0px;}
#wa-row-mnzw2yfo1dpuysqhmo>div {padding: 0px 0px;}
#wa-row-mnzw306h1dpuysdqmo {margin:0px 0px;}
#wa-row-mnzw306h1dpuysdqmo>div {padding: 0px 0px;}
#wa-row-mnzw36pq1dpuzdsvcg {margin:0px 0px;}
#wa-row-mnzw36pq1dpuzdsvcg>div {padding: 0px 0px;}
#wa-row-mnzw390v1dpuy39ts0 {margin:0px 0px;}
#wa-row-mnzw390v1dpuy39ts0>div {padding: 0px 0px;}
#wa-row-mnzw3dro1dpuy38qgw {margin:0px 0px;}
#wa-row-mnzw3dro1dpuy38qgw>div {padding: 0px 0px;}
#wa-row-mnzw3fu81dpuze4b34 {margin:0px 0px;}
#wa-row-mnzw3fu81dpuze4b34>div {padding: 0px 0px;}
#wa-row-mnzw8ign1dvwkjtils>.wa-item-rowspacer {height:50px;}
#wa-row-mnzw9bjn1dpuysplpc {margin:0px 0px;}
#wa-row-mnzw9bjn1dpuysplpc>div {padding: 0px 0px;}
#wa-row-mnzwbemt1dpuze6zeo {margin:0px 0px;}
#wa-row-mnzwbemt1dpuze6zeo>div {padding: 0px 0px;}
#wa-row-mnzwbu851dpuzeq6f4 {margin:0px 0px;}
#wa-row-mnzwbu851dpuzeq6f4>div {padding: 0px 0px;}
#wa-row-mnzwbu851dpuzfjpdc {margin:0px 0px;}
#wa-row-mnzwbu851dpuzfjpdc>div {padding: 0px 0px;}
#wa-row-mnzweu5u1dpuzdj25c {margin:0px 0px;}
#wa-row-mnzweu5u1dpuzdj25c>div {padding: 0px 0px;}
#wa-row-mnzworh51dpuzeetr4>.wa-item-rowspacer {height:50px;}
#wa-sub-container-mnzvzshn1dpuy5c39c {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-mnzvzshn1dpuy5c39c>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-mnzvzshn1dpuy5c39c>.wa-container-vspacer {height:0px;}
#wa-sub-container-mnzw2yfo1dpuyacsqo {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-mnzw2yfo1dpuyacsqo>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-mnzw2yfo1dpuyacsqo>.wa-container-vspacer {height:0px;}
#wa-sub-container-mnzw36pq1dpuzcgh34 {border-radius:0px 0px 0px 0px;border-width:1px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-mnzw36pq1dpuzcgh34>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-mnzw36pq1dpuzcgh34>.wa-container-vspacer {height:0px;}
#wa-sub-container-mnzw3dro1dpuyexd34 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-mnzw3dro1dpuyexd34>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-mnzw3dro1dpuyexd34>.wa-container-vspacer {height:0px;}
#wa-sub-container-mnzw9bjn1dpuzvr8g0 {border-radius:0px 0px 0px 0px;border-width:8px 8px 8px 8px;border-style: solid;border-color:#000000;padding:5px 5px 5px 5px;}
#wa-sub-container-mnzw9bjn1dpuzvr8g0>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-mnzw9bjn1dpuzvr8g0>.wa-container-vspacer {height:0px;}
#wa-sub-container-mnzweu5u1dpuzwdxts {border-radius:0px 0px 0px 0px;border-width:5px 5px 5px 5px;border-style: solid;border-color:#000000;padding:1px 1px 1px 1px;}
#wa-sub-container-mnzweu5u1dpuzwdxts>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-mnzweu5u1dpuzwdxts>.wa-container-vspacer {height:0px;}
html body {width:100%; height:100%;}
@media (min-width: 768px){
#wa-row-mnzvwjbh1dpuyt0x8w {margin:0px 0px;}
#wa-row-mnzvwjbh1dpuyt0x8w>div {padding: 0px 0px;}
#wa-row-mnzvyxg31dpuysof8g {margin:0px 0px;}
#wa-row-mnzvyxg31dpuysof8g>div {padding: 0px 0px;}
#wa-row-mnzvzshn1dpuy3vm9s {margin:0px 0px;}
#wa-row-mnzvzshn1dpuy3vm9s>div {padding: 0px 0px;}
#wa-row-mnzvzsxr1dpuysqnbk {margin:0px 0px;}
#wa-row-mnzvzsxr1dpuysqnbk>div {padding: 0px 0px;}
#wa-row-mnzw2yfo1dpuysqhmo {margin:0px 0px;}
#wa-row-mnzw2yfo1dpuysqhmo>div {padding: 0px 0px;}
#wa-row-mnzw306h1dpuysdqmo {margin:0px 0px;}
#wa-row-mnzw306h1dpuysdqmo>div {padding: 0px 0px;}
#wa-row-mnzw36pq1dpuzdsvcg {margin:0px 0px;}
#wa-row-mnzw36pq1dpuzdsvcg>div {padding: 0px 0px;}
#wa-row-mnzw390v1dpuy39ts0 {margin:0px 0px;}
#wa-row-mnzw390v1dpuy39ts0>div {padding: 0px 0px;}
#wa-row-mnzw3dro1dpuy38qgw {margin:0px 0px;}
#wa-row-mnzw3dro1dpuy38qgw>div {padding: 0px 0px;}
#wa-row-mnzw3fu81dpuze4b34 {margin:0px 0px;}
#wa-row-mnzw3fu81dpuze4b34>div {padding: 0px 0px;}
#wa-row-mnzw9bjn1dpuysplpc {margin:0px 0px;}
#wa-row-mnzw9bjn1dpuysplpc>div {padding: 0px 0px;}
#wa-row-mnzwbemt1dpuze6zeo {margin:0px 0px;}
#wa-row-mnzwbemt1dpuze6zeo>div {padding: 0px 0px;}
#wa-row-mnzwbu851dpuzeq6f4 {margin:0px 0px;}
#wa-row-mnzwbu851dpuzeq6f4>div {padding: 0px 0px;}
#wa-row-mnzwbu851dpuzfjpdc {margin:0px 0px;}
#wa-row-mnzwbu851dpuzfjpdc>div {padding: 0px 0px;}
#wa-row-mnzweu5u1dpuzdj25c {margin:0px 0px;}
#wa-row-mnzweu5u1dpuzdj25c>div {padding: 0px 0px;}
}
@media (min-width: 992px){
#wa-row-mnzvwjbh1dpuyt0x8w {margin:0px 0px;}
#wa-row-mnzvwjbh1dpuyt0x8w>div {padding: 0px 0px;}
#wa-row-mnzvyxg31dpuysof8g {margin:0px 0px;}
#wa-row-mnzvyxg31dpuysof8g>div {padding: 0px 0px;}
#wa-row-mnzvzshn1dpuy3vm9s {margin:0px 0px;}
#wa-row-mnzvzshn1dpuy3vm9s>div {padding: 0px 0px;}
#wa-row-mnzvzsxr1dpuysqnbk {margin:0px 0px;}
#wa-row-mnzvzsxr1dpuysqnbk>div {padding: 0px 0px;}
#wa-row-mnzw2yfo1dpuysqhmo {margin:0px 0px;}
#wa-row-mnzw2yfo1dpuysqhmo>div {padding: 0px 0px;}
#wa-row-mnzw306h1dpuysdqmo {margin:0px 0px;}
#wa-row-mnzw306h1dpuysdqmo>div {padding: 0px 0px;}
#wa-row-mnzw36pq1dpuzdsvcg {margin:0px 0px;}
#wa-row-mnzw36pq1dpuzdsvcg>div {padding: 0px 0px;}
#wa-row-mnzw390v1dpuy39ts0 {margin:0px 0px;}
#wa-row-mnzw390v1dpuy39ts0>div {padding: 0px 0px;}
#wa-row-mnzw3dro1dpuy38qgw {margin:0px 0px;}
#wa-row-mnzw3dro1dpuy38qgw>div {padding: 0px 0px;}
#wa-row-mnzw3fu81dpuze4b34 {margin:0px 0px;}
#wa-row-mnzw3fu81dpuze4b34>div {padding: 0px 0px;}
#wa-row-mnzw9bjn1dpuysplpc {margin:0px 0px;}
#wa-row-mnzw9bjn1dpuysplpc>div {padding: 0px 0px;}
#wa-row-mnzwbemt1dpuze6zeo {margin:0px 0px;}
#wa-row-mnzwbemt1dpuze6zeo>div {padding: 0px 0px;}
#wa-row-mnzwbu851dpuzeq6f4 {margin:0px 0px;}
#wa-row-mnzwbu851dpuzeq6f4>div {padding: 0px 0px;}
#wa-row-mnzwbu851dpuzfjpdc {margin:0px 0px;}
#wa-row-mnzwbu851dpuzfjpdc>div {padding: 0px 0px;}
#wa-row-mnzweu5u1dpuzdj25c {margin:0px 0px;}
#wa-row-mnzweu5u1dpuzdj25c>div {padding: 0px 0px;}
}
@media (min-width: 1200px){
#wa-row-mnzvwjbh1dpuyt0x8w {margin:0px 0px;}
#wa-row-mnzvwjbh1dpuyt0x8w>div {padding: 0px 0px;}
#wa-row-mnzvyxg31dpuysof8g {margin:0px 0px;}
#wa-row-mnzvyxg31dpuysof8g>div {padding: 0px 0px;}
#wa-row-mnzvzshn1dpuy3vm9s {margin:0px 0px;}
#wa-row-mnzvzshn1dpuy3vm9s>div {padding: 0px 0px;}
#wa-row-mnzvzsxr1dpuysqnbk {margin:0px 0px;}
#wa-row-mnzvzsxr1dpuysqnbk>div {padding: 0px 0px;}
#wa-row-mnzw2yfo1dpuysqhmo {margin:0px 0px;}
#wa-row-mnzw2yfo1dpuysqhmo>div {padding: 0px 0px;}
#wa-row-mnzw306h1dpuysdqmo {margin:0px 0px;}
#wa-row-mnzw306h1dpuysdqmo>div {padding: 0px 0px;}
#wa-row-mnzw36pq1dpuzdsvcg {margin:0px 0px;}
#wa-row-mnzw36pq1dpuzdsvcg>div {padding: 0px 0px;}
#wa-row-mnzw390v1dpuy39ts0 {margin:0px 0px;}
#wa-row-mnzw390v1dpuy39ts0>div {padding: 0px 0px;}
#wa-row-mnzw3dro1dpuy38qgw {margin:0px 0px;}
#wa-row-mnzw3dro1dpuy38qgw>div {padding: 0px 0px;}
#wa-row-mnzw3fu81dpuze4b34 {margin:0px 0px;}
#wa-row-mnzw3fu81dpuze4b34>div {padding: 0px 0px;}
#wa-row-mnzw9bjn1dpuysplpc {margin:0px 0px;}
#wa-row-mnzw9bjn1dpuysplpc>div {padding: 0px 0px;}
#wa-row-mnzwbemt1dpuze6zeo {margin:0px 0px;}
#wa-row-mnzwbemt1dpuze6zeo>div {padding: 0px 0px;}
#wa-row-mnzwbu851dpuzeq6f4 {margin:0px 0px;}
#wa-row-mnzwbu851dpuzeq6f4>div {padding: 0px 0px;}
#wa-row-mnzwbu851dpuzfjpdc {margin:0px 0px;}
#wa-row-mnzwbu851dpuzfjpdc>div {padding: 0px 0px;}
#wa-row-mnzweu5u1dpuzdj25c {margin:0px 0px;}
#wa-row-mnzweu5u1dpuzdj25c>div {padding: 0px 0px;}
}
